Hello

I have a Dell CPi D266XT running Slackware 10.1 on the 2.4.29 kernel.

I have installed 1.1 ndiswrapper and it works fine with a Buffalo wli-cb-g54l with the WinXP  driver.

I have tried to installed the rc2 release of 1.2 and I get the following errors on the make

bash-3.00# make
make -C driver
make[1]: Entering directory `/root/ndiswrapper-1.2rc1/driver'
cc -DEXPORT_SYMTAB -DMODVERSIONS -include /lib/modules/2.4.29/build/include/linux/modversions.h -DNDISWRAPPER_VERSION=\"1.2rc1\" -DEXTRA_VERSION=\"\" -DLINUX -D__KERNEL__ -DMODULE -I/lib/modules/2.4.29/build/include -Wall -Wstrict-prototypes -fomit-frame-pointer -fno-strict-aliasing -pipe -O2 -mpreferred-stack-boundary=2    -c -o loader.o loader.c
loader.c: In function `load_sys_files':
loader.c:441: error: `cpu_has_nx' undeclared (first use in this function)
loader.c:441: error: (Each undeclared identifier is reported only once
loader.c:441: error: for each function it appears in.)
loader.c:445: error: `_PAGE_NX' undeclared (first use in this function)
make[1]: *** [loader.o] Error 1
make[1]: Leaving directory `/root/ndiswrapper-1.2rc1/driver'
make: *** [all] Error 2
bash-3.00#

I just though I should let you know.

I won't have this machine much longer, maybe a few weeks, so if you need me to try anything please let me know and I will be most greatfull to help out in any way I can.



--
- Registered Linux User # 382632